Subject: Re: [ANNOUNCEMENT] Updated: cygwin-1.5.6-1
From: Barry Drake <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Jan 2004 17:55:01 -0800 (PST)

Thanks Igor.  I found the updated .dll on another
mirror and it installed fine.  Also, thank you for
alerting me to the email address quotes.  Note that
yours doesn't appear below!
Barry

--- Igor Pechtchanski wrote:
> Barry,
> 
> It's also possible you had some Cygwin program (or
> service) running while
> you updated, so cygwin1.dll was in use and setup
> wasn't able to overwrite
> it.  Look in /var/log/setup.log for "Scheduled
> reboot replacement"...  If
> it's present, reboot, and cygwin1.dll will get
> updated.  HTH,
> 	Igor
> P.S. Please make sure your mailer doesn't quote raw
> e-mail addresses in
> replies -- they are food for spam harvesters.
> 
> On Mon, 19 Jan 2004, Barry Drake wrote:
> 
> > I followed the installation instructions here, but
> the
> > cygwin1.dll file does not update.  Just the
> packages
> > are updated.  The date on cygwin1.dll is
> 2003-09-20,
> > obviously not the newest.
> >
> > Is there something else I need to do to make sure
> the
> > dll gets updated?
> >
> > Thanks.
> > Barry Drake
> >
> > --- Christopher Faylor
> <cgf-nopersonal-replies-please<at>cygwin<dot>com>
> wrote:
> >
> > > I've made a new version of the Cygwin DLL and
> associated utilities
> > > available for download.  As usual, a list of
> what has changed is
> > > below.
> > > [snip]
> 
> -- 
> 				http://cs.nyu.edu/~pechtcha/
>       |\      _,,,---,,_		[email-masked]
> ZZZzz /,`.-'`'    -.  ;-;;,_		[email-masked]
>      |,4-  ) )-,_. ,\ (  `'-'		Igor Pechtchanski,
> Ph.D.
>     '---''(_/--'  `-'\_) fL	a.k.a
> JaguaR-R-R-r-r-r-.-.-.  Meow!
> 
> "I have since come to realize that being between
> your mentor and his route
> to the bathroom is a major career booster."  --
> Patrick Naughton

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/